A:link {
	TEXT-DECORATION: underline
; color: #0000CC
}
A:visited {
	TEXT-DECORATION: underline
; color: #990099
}
A:active {
	TEXT-DECORATION: none
; color: #FF0000
}
A:hover {
TEXT-DECORATION: none; color: #FFFFFF; background-color: #006666
}
.text {  font-size: 12.75px; color: #000000; padding-left: 50px; padding-right: 50px; text-align: left}
.footer {  font-size: 9.75px; text-align: center}
.head1 {  font-size: 18.75px; font-weight: bold; color: #006666; text-align: center; font-style: oblique}
.new { font-size: 10.75px; color: #FFFFFF; font-weight: bold; background-color: #CC0000}
body {  background-color: #E3F2DD; font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000; font-size: 12.75px}
.head2 {  font-size: 14.75px; font-weight: bold; color: #006666}
.comment {  font-size: 9.75px}
.italics {  font-style: italic}
.bold {  font-weight: bold}
.center { text-align: center }
.menutext {  font-size: 12.75px; font-weight: bold; text-align: left; line-height: 18px}
.textnoindent {  font-size: 12.75px; color: #000000; text-align: left}
hr {  color: #006666}
.bolditalic {  font-style: italic; font-weight: bold}
.events {  font-size: 11.75px; background-color: #FFFFCC; padding-top: 10px; padding-right: 10px; padding-bottom: 10px; padding-left: 10px; border: #006666; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
.textsml {  font-size: 9.75px; text-align: left}
.textbox {  font-size: 11.75px; background-color: #E3F2EE; text-align: left; padding-top: 10px; padding-right: 10px; padding-bottom: 10px; padding-left: 10px; border: 1px #006666 solid}
.head3 {  font-size: 11.75px; font-weight: bold; color: #006666; text-align: left}
.menutop {  font-size: 12.75px; font-weight: bold; text-align: center; word-spacing: 5px}
.textboxheader { font-size: 10.75px; background-color: #E3F2EE; padding-top: 10px; padding-right: 10px; padding-bottom: 10px; padding-left: 10px; border: solid; border-width: 1px 1px 1px 0px; border-color: #006666 #006666 #006666 #FFFFFF}
.textboxlefttop { font-size: 10.75px; background-color: #E3F2EE; border: solid; border-width: 1px 0px 0px 1px; border-color: #006666 #FFFFFF #FFFFFF #006666; padding-top: 5px; padding-right: 5px; padding-bottom: 5px; padding-left: 5px; text-align: center}
.textboxleftmid { font-size: 10.75px; background-color: #E3F2EE; padding-top: 10px; padding-right: 10px; padding-bottom: 10px; padding-left: 10px; border: solid; border-width: 0px 1px; border-color: #FFFFFF #006666}
.textboxleftbot { font-size: 10.75px; background-color: #E3F2EE; padding-top: 10px; padding-right: 10px; padding-bottom: 10px; padding-left: 10px; border: solid; border-width: 0px 0px 1px 1px; border-color: #FFFFFF #FFFFFF #006666 #006666}
.textboxfoot { font-size: 10.75px; background-color: #E3F2EE; padding-top: 10px; padding-right: 10px; padding-bottom: 10px; padding-left: 10px; border: solid; border-width: 1px 1px 1px 0px; border-color: #006666 #006666 #006666 #FFFFFF}
.toplink {  font-size: 9.75px; font-weight: bold; text-align: right}
.surname1 {  background-color: #E3F2FF; font-size: 11.75px}
.surname2 { background-color: #CCFFFF; font-size: 11.75px}
.surnames_letter {  font-size: 20.75px; font-weight: bold; color: #006666}
